*,
body{margin:0;padding:0}
#CDSWIDSSP,
.layer{overflow:hidden}
#close,
.facebook-widget,
.rs-blog,
.social,
.social li{text-align:center}
#top-bar,
.advisr-trip,
.blog-img,
.first-posts,
.my-tags,
.rs-copy-right,
.rs_pagination{clear:both}
body{font-family:Poppins, sans-serif;height:100%;background:0 0!important}
a,
h1,
h2,
h3,
h4,
h5,
h6,
img,
li,
p,
ul{margin:0;padding:0;border:0;outline:0;text-decoration:none;list-style:none}
a:focus,
a:hover{text-decoration:none;outline:0;transition:all ease-in-out .3s;-webkit-transition:all ease-in-out .3s}
#top-bar{background:#efefef;float:left;padding-bottom:0;padding-top:0;width:100%}
#commonbodypart{margin-top:6em;padding:0}
.rs-navbar{margin-bottom:0;border-radius:0;background:0 0;border:0}
#top-bar .navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover{background-color:#dedede;color:#555;border-bottom:2px solid #00a99d}
#top-bar .navbar-default .navbar-nav>li>a:hover{color:#555;border-bottom:2px solid #00a99d}
#top-bar .navbar-default .navbar-nav>li>a{border-bottom:2px solid transparent;color:#4a4a4a;font-family:Poppins, sans-serif;font-size:.85em;line-height:73px;padding:0 34px;text-align:center;transition:border .3s ease 0s}
#top-bar .navbar-default .showdesktop>a{border-bottom:medium none;color:#ffa71b!important;font-size:16px!important;font-weight:700!important}
.rs-navbar .navbar-nav>li>a{padding:31px 20px}
.social .fa.fa-facebook{background:#3a589b;border-radius:50%}
.social .fa.fa-twitter{background:#2aaae0;border-radius:50%}
.social .fa.fa-linkedin{background:#007ab9;border-radius:50%}
.social .fa.fa-pinterest{background:#cb2027;border-radius:50%}
.social .fa.fa-instagram{background:radial-gradient(circle at 30% 107%, #fdf497 0, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285aeb 90%) rgba(0, 0, 0, 0);border-radius:50%}
.social .fa.fa-google-plus{background:#dd4b39;border-radius:50%}
.social .fa.fa-youtube-play{background:#ca3737;border-radius:50%}
.social .fa.fa-tumblr{background:#5e7694;border-radius:50%}
.social li{border-radius:3px;box-sizing:border-box;cursor:pointer;display:inline-block;margin:0 5px 10px;transition:all .8s ease 0s;-webkit-transition:all .8s ease 0s;width:40px}
.social li a{color:#fff;display:block;font-size:18px;height:35px;padding:8px 0;width:35px}
.advisr-trip,
.social{width:100%;float:left}
#CDSWIDSSP .widSSPData{background-color:#fff;float:left;height:inherit;padding:7px 10px;position:relative;width:100%}
.social{margin-top:10px;max-height:155px;padding-bottom:0;padding-top:0}
.social-icons-section{float:left;margin-top:5px}
.social .fa.fa-facebook:hover{background:#5277c8}
.social .fa.fa-twitter:hover{background:#097caf}
.social .fa.fa-linkedin:hover{background:#0b4360}
.social .fa.fa-pinterest:hover{background:#9c1016}
.social .fa.fa-google-plus:hover{background:#8f0808}
.advisr-trip{margin-top:29px;display:inline-block}
.widSSP.widSSPnarrow{width:100%!important}
.tripsidebar{background:#d9f2f0;padding:14px;float:left;width:100%}
#CDSWIDSSP div{float:left;font:12px Verdana, "Bitstream Vera Sans", Arial, Helvetica, sans-serif;width:100%}
.pad-rem p,
.port-title>span,
.red-overlay h5,
.site-footer .back-top .fa,
.site-footer .footer-menu .sub-menu li.phone a{font-weight:700}
.dropdown-menu>li>a,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6{font-family:Poppins, sans-serif}
.TA_selfserveprop{margin-top:37px;border:none}
#CDSWIDSSP{height:99%!important}
.page-id-297 .detail-page.about-page{padding-top:92px!important}
.page-id-297 .detail-page iframe{margin-top:0}
#CDSWIDSSP .widSSPData .widSSPBranding{border-bottom:1px solid #b7b7b7;float:left;margin-bottom:12px;width:100%}
.cff-wrapper{border:4px solid #00a99d}
.current-menu-item{background:#dedede}
#CDSWIDSSP .widSSPData .widSSPAll{margin:0!important}
.facebook-widget,
.rs-blog{float:left;max-height:200px;width:100%}
#close{background:#00a99e;border:2px solid #fff;border-radius:49%;color:#fff;cursor:pointer;height:27px;position:absolute;right:3px;top:13px;width:28px;z-index:1;line-height:21px}
.facebook-widget,
.rs-blog{background:#00a99d;margin-top:5px}
.facebook-widget h1,
.rs-blog h1{color:#fff;display:inline-block;font-size:22px;margin-bottom:20px;margin-top:14px;width:100%}
.facebook-widget>img{border:6px solid #00a99d;width:100%}
.blog-start{background:#fff;border:5px solid #00a99d;display:inline-block;padding-bottom:9px;padding-top:12px;width:100%}
.blog-start img{width:100%;border:2px solid #d4d4d4}
.pad-rem{padding-left:0;text-align:left}
.pad-rem p{color:#383397}
.pad-rem>span{color:#aab1a9;position:relative;top:-18px;font-size:13px}
.first-set>img{width:100%}
.first-set{padding-left:0;padding-right:5px}
.sites-logo{border:6px solid #00a99d;border-radius:3px;bottom:13px;left:27px;position:absolute;width:180px}
.first-set iframe{width:100%}
.first-set .btn-default.chatus{background:rgba(0, 0, 0, 0);border:2px solid #fff;border-radius:2px;color:#fff;display:table-cell;font-size:19px;left:0;margin:auto;padding:8px 9px;position:absolute;right:0;text-align:center;top:122%;vertical-align:middle;width:212px}
.portfolio-section>img,
.red-overlay{height:100%;width:100%}
.first-set .btn-default.chatus:hover{background:#fff;color:#000}
.portfolio-section{height:100%;position:relative;transition-duration:.7s;transition-property:all;z-index:9;background-size:cover;background-position:center}
.red-overlay{background:rgba(0, 168, 165, .8);bottom:4px;cursor:pointer;left:0;opacity:0;position:absolute;top:0;transition-duration:.5s;-webkit-transition-duration:.5s;transition-property:all;-webkit-transition-property:all;text-align:center}
.red-overlay a,
.red-overlay a:hover{background:#fff;color:#cc5142;font-size:19px;left:50%;padding:11px 20px;position:absolute;top:50%;transform:translate(-50%, -50%);-webkit-transform:translate(-50%, -50%);white-space:nowrap;z-index:99}
.portfolio-section:hover .red-overlay{display:block;opacity:1}
.tour-page .portfolio-section:hover .red-overlay{padding-top:73px}
.portfolio-section:hover .upper-lay .rs-more,
.portfolio-section:hover .upper-lay h2,
.portfolio-section:hover .upper-lay h5{display:none}
.red-overlay h5{color:#fff;padding-bottom:16px;padding-top:16px;text-align:center}
.lop-start{margin-bottom:9px;height:296px}
.red-overlay>p{color:#fff;font-size:13.4px;padding-left:10px;padding-right:10px;text-align:center;line-height:20px}
.tour-page .red-overlay>p{padding-left:50px;padding-right:50px}
.upper-lay{left:0;position:absolute;right:0;text-align:center;top:43%}
.View.Case.Study{background:#ffa81b;color:#fff;font-size:16px;margin-top:70px;padding:5px 43px}
.View.Case.Study:hover{background:#fff;color:#000}
.upper-lay h5{color:#fff;font-size:23px;text-transform:capitalize}
.upper-lay .rs-more{background:rgba(0, 0, 0, 0);border:2px solid #fff;border-radius:2px;color:#fff;display:inline-block;font-size:17px;margin-top:10px;padding:2px 11px;text-align:center;vertical-align:middle}
.advisr-trip .container{height:100%}
.advisr-trip .blog-sectin{height:100%!important}
.page-template-single-accommodation .lop-start{height:322px}
html{height:100%}
.loop-post{padding:0}
.mobile-call,
.mobile-show{display:none}
.custom-socials{position:absolute;left:0;top:70px;width:80px;padding:7px}
.main-content-part .custom-socials{float:left;left:-7px;max-height:100%;padding:7px;position:fixed;top:70px;width:80px}
video{width:100%}
.relatedd-divvs img{width:100%;height:100%}
.relatedd-divvs{position:relative;height:190px!important;margin-bottom:30px;background-size:cover;background-position:center}
.relatedposttitle.col-sm-12{background:#00a8a5;text-align:center;color:#fff;font-size:11pt;padding:10px;margin-bottom:1em;text-transform:uppercase}
.to-search i,
.to-search input{background:rgba(0, 0, 0, 0)}
.relatedd-divvs .title-posts{color:#fff;font-size:17px;left:0;margin:auto;position:absolute;right:0;text-align:center;top:38%;width:82%}
.logo .img-responsive{height:75px;padding:26.5px 15px}
.search .form-control{background-color:rgba(0, 0, 0, 0);border-color:#575757 #575757 #575757 currentcolor;border-left:medium none;box-shadow:none;color:#575757;font-size:.75em;line-height:33px;padding:0 9px}
.search .input-group-addon .fa{color:#575757;font-size:.75em;height:12px;width:12px}
.to-search .input-group{margin-top:20px;border:1px solid}
.to-search input{border:0;border-radius:0;box-shadow:none}
.to-search .input-group-addon{border:0;border-radius:0;padding-right:0}
.to-search i,
.to-search input:focus{border:0;box-shadow:none}
.showdesktop>a:hover{background:0 0!important;border-bottom:0!important}
.site-footer{background-color:#d8d8d8;display:inline-block;margin-top:47px;padding-top:83px;width:100%}
.site-footer .back-top{background-color:#faa41a;border-radius:40px;color:#fff;display:block;height:40px;line-height:0;margin:-97px auto 63px;position:relative;text-align:center;width:40px;cursor:pointer}
.site-footer .back-top .fa{font-size:14px;line-height:36px}
#menu-social-media-footer li.facebook i,
#menu-social-media-footer li.instagram i{font-size:20px}
#menu-social-media-footer{margin:0 auto;max-width:358px;padding-bottom:30px;width:100%;text-align:center}
#menu-social-media-footer li{background-color:#575757;border-radius:50%;display:inline-block;height:34px;line-height:36px!important;margin:0 10px;text-align:center;width:34px;padding:0}
#menu-social-media-footer li a{display:block;height:100%;width:100%}
#menu-social-media-footer li.facebook{background-color:#3b5998;line-height:38px}
#menu-social-media-footer li.google-plus i{font-size:16px}
#menu-social-media-footer li i{color:#efefef;font-size:18px}
#text-6 a,
.site-footer .footer-menu>li>a{font-size:.95em;font-weight:700;font-family:Poppins, sans-serif}
#menu-social-media-footer li.instagram{background:radial-gradient(circle at 30% 107%, #fdf497 0, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285aeb 90%) rgba(0, 0, 0, 0);line-height:38px}
#menu-social-media-footer li.google-plus{background-color:#dd4b39;padding-top:3px}
#menu-social-media-footer li.tumblr{background-color:#5e7694;padding-top:2px}
#menu-social-media-footer li.pinterest{background-color:#cb2027;padding-top:2px}
#menu-social-media-footer li.twitter{background-color:#55acee;padding-top:2px}
#menu-social-media-footer li.youtube{background-color:#cd201f!important}
.site-footer .footer-menu>li{display:inline-block;float:none;vertical-align:top;background:0 0}
.site-footer .footer-menu>li>a{line-height:16px;padding-bottom:27px}
.site-footer .footer-menu>li a{color:#4a4a4a;display:block;text-align:left;text-decoration:none}
.site-footer .footer-menu{margin-bottom:52px;text-align:center}
.site-footer .footer-menu .sub-menu li a{font-size:10px;line-height:20px}
#menu-footer-menu a:hover{background:0 0;border-radius:0}
.site-footer .copyright{color:#9b9b9b;font-size:.863em;line-height:11px;margin-bottom:49px}
.site-footer .copyright a{color:#9b9b9b;text-decoration:none}
.site-footer .container{display:block;float:none;margin:0 auto;position:static}
.site-footer .footer-menu .sub-menu{list-style:none;padding-left:15px}
.dropdown-menu>li>a{color:#fff;padding:5px 20px;font-size:16.9px}
.dropdown-menu.layer-bg{background:rgba(0, 0, 0, .6)}
.dropdown-menu>li>a:focus,
.dropdown-menu>li>a:hover{background:0 0!important;color:#cecece!important}
.modal-dialog{width:900px!important}
.flexslider .slides img{height:inherit!important}
#slider ul li{float:left!important;height:450px!important;width:100%!important}
.tour .container{position:static}
.inerpage .lop-start{height:auto;margin-bottom:9px}
.detail-image{background-position:center center!important;background-repeat:no-repeat!important;background-size:cover!important;height:446px!important;position:relative;top:84px;width:100%}
.facebook-section .widget-title{background:#00a99d;color:#fff;font-size:24px;font-weight:500;text-align:center}
.terms-page .detail-image{background-position:center center;background-repeat:no-repeat}
.detail-baner h2{color:#fff;margin-bottom:21px}
.rating{margin-bottom:12px}
.rating>li{color:#fbba0c;display:inline-block;padding:0 4px}
.content-detail>h2{color:#00a99d;font-size:26px;margin-bottom:0;margin-top:0;text-align:left;width:99%}
.tips .content-detail h2,
.tips .content-detail h3,
.tour .content-detail h3{font-size:11pt;padding:0 0 20px;font-weight:700;color:#575757}
.tour .content-detail h2{color:#00a99d;font-size:26px;font-weight:normal;padding-bottom:11px;}
.page-id-10 .content-detail>h2{text-align:left}
.page-id-10 .page-content-part{display:none}
.rs-tab .nav-tabs>li,
.rs-tab .tab-detals,
.share-details li,
.share-details>ul{display:inline-block}
.single-tour .content-detail>h2{margin-bottom:9px;text-align:left}
.rating>span{color:#fff;font-weight:600;font-size:14px}
.share-details{color:#fff}
.share-details li{padding:0 3px}
.share-details .fa{padding:8px 9px;border-radius:100%;width:33px;text-align:center;color:#fff}
.share-details .fa.fa-facebook{background:#2e3192}
.share-details .fa.fa-twitter{background:#00aeef}
.share-details .fa.fa-youtube-play{background:#ef645a}
.share-details .fa.fa-linkedin{background:#171a8f}
.book-btn>a,
.book-now>a{background:#ffa81b;color:#fff;font-size:20px;margin-right:2px;padding:8px 23px;transition:all ease-in-out .5s;-webkit-transition:all ease-in-out .5s;border-radius:0;border:0}
.detail-image .book-now>a{background:#ffa81b}
.content-detail .book-now{padding-top:3em;}
.book-btn>a:hover,
.book-now>a:hover,
.detail-image .book-now>a:hover{background:#292929}
.detail-baner{bottom:30px;left:15px;position:absolute}
.content-detail>p{color:#575757;font-weight:400}
.single .content-detail>p,
.single .wpb_wrapper>p{color:#575757;font-size:11pt;font-weight:400;line-height:25.4px;margin-bottom:10px}
.book-now.book-btn>a{font-size:16px!important;font-weight:700}
#top-bar .book-now.book-btn>a{background:#ffa81b;transition:all ease-in-out .5s;-webkit-transition:all ease-in-out .5s}
.col-sm-12.blog-sectin.detail-page{padding:0}
#top-bar .book-now.book-btn>a:hover{background:#00897d!important;color:#fff!important}
.pickup_contentss p,
.tour_tabs p,
.what_include_content p{padding-left:10px;padding-right:10px;padding-top:8px}
.content-detail{padding-left:15px;padding-top:8em;width:100%}
.content-detail.tour{padding-left:15px;padding-top:4em;width:100%}
.rs-tab .nav.nav-tabs{border:0;margin:32px auto 0;width:100%}
.home-page .home-bar{float:right!important;width:99%!important}
.tab-content .itemlist:hover .img-cont{box-shadow:0 0 10px 1px rgba(0, 0, 0, .2)}
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover,
.rs-tab .nav-tabs>li.active>a{background:#00a8a5;color:#fff;cursor:default;font-weight:500}
.rs-tab .nav-tabs>li>a:hover{background:#00a8a5;border:0;border-radius:0;color:#fff;transition:all .3s ease-in-out 0s}
.rs-tab .nav-tabs>li>a{background:#292929;border:0;color:#fff;font-size:16px;font-weight:500;padding:14px 0}
.nav.nav-tabs{text-align:center}
.bootse>p,
.rs-bold,
.two-cols td{text-align:left}
.rs-tab .nav-tabs>li{float:left;margin-bottom:0;width:25%}
.rs-tab .itemlist{margin-bottom:13px;padding:10px}
.nav-tabs>li>a{border:0}
.img-cont span img{width:auto}
.rs-tab .tab-detals{background:#000;border-radius:3px;color:#fff;font-family:open sans;font-size:15px;font-weight:400;margin-bottom:0;padding:11px 21px;transition:all ease-in-out .3s;-webkit-transition:all ease-in-out .3s}
.itemlist:hover .tab-detals{background:#ed191a}
.rs-tab .nav.nav-tabs{background:0 0;display:inline-block}
.img-cont span{float:left}
.rs-tab table{background:#ececec;margin-bottom:0}
.rs-tab{padding-top:5em;}
.rs-bold{font-weight:700}
.two-cols td{float:left;border:0!important}
.rs-tab .bs-example{background:#fff;border:1px solid #efefef;box-shadow:2px 1px 6px #d0d0d0;margin:-6px 0 0;padding:10px 0;width:99.6%}
.single .site-footer{margin-top:0}
.include-content{padding:15px}
#inner-displaynone{display:none}
.bootse{display:inline-block;float:left;width:100%;margin-top:40px}
.bootse>p{color:#00a8a5;float:left;font-size:14px;width:100%;display:none}
.bootse .book-btn{display:inline-block;text-align:left;width:100%;margin-top:16px}
.other-destinations{clear:both;display:inline-block;margin-top:22px;width:100%}
.other-destinations>h2{background:#00a8a5;color:#fff;font-size:18px;font-weight:600;margin-bottom:22px;padding:16px;text-align:center}
.full-details .red-overlay{background:rgba(0, 168, 165, .8);bottom:4px;cursor:pointer;display:block;height:100%;left:0;margin:auto;opacity:0;position:absolute;right:0;text-align:center;top:0;transition-duration:.5s;-webkit-transition-duration:.5s;transition-property:all;-webkit-transition-property:all;width:90%}
.full-details .first-img{height:100%;position:relative;transition-duration:.7s;-webkit-transition-duration:.7s;transition-property:all;-webkit-transition-property:all;z-index:9}
.four-cols .col-3{display:inline-block;float:left;margin-right:5px;width:206.2px}
.first-img>img,
.four-cols{width:100%}
.first-img.full-details{border:3px solid #00a99d}
.fig{display:table-cell;left:0;margin:auto;position:absolute;right:0;text-align:center;top:40%;vertical-align:middle}
.full-details .fig>h2,
.full-details .red-overlay>h2{font-size:22px}
.fig .btn-default.more-btn{display:inline-block;margin-top:12px}
.first-img .red-overlay>h2{color:#fff;left:0;position:absolute;right:0;top:40%}
.full-details .red-overlay a,
.full-details a:hover{background:rgba(0, 0, 0, 0);border:2px solid #fff;color:#fff;display:inline-block;left:50%;margin-top:20px;padding:2px 40px;position:absolute;top:53.5%;transform:translate(-50%, -50%);white-space:nowrap;z-index:99;font-size:100%}
.first-img:hover .red-overlay{display:block;opacity:1}
.four-cols{display:inline-block;text-align:center}
.fig>h2{color:#fff}
#sidebar-wrapper{}
.navbar-nav>li{float:left;display:inline-table}
.navbar.navbar-default.rs-navbar{width:95%}
.book-now.book-btn>a{color:#fff!important}
.page-detail .col-sm-12{padding:0}
.detail-image .book-now{bottom:30px;position:absolute;right:15px}
.book-page .detail-image{background:0 0;height:auto}
* .video,
.video{background-size:cover!important}
.rs-navbar .nav.navbar-nav{padding-left:31px}
.controls-wrapper,
.player .sidedock{display:none!important}
.controls-wrapper .title,
.home-page>.controls-wrapper{display:none}
.deepest h3{color:#fff;padding:9px}
.terms-page .entry-content>p{font-size:16px;line-height:26.4px;padding-bottom:15px;padding-right:14px}
.terms-links{margin-bottom:10px;margin-top:6px}
.banner_form form input[type=email],
.banner_form form input[type=text]{border:1px solid #d3d3d3;border-radius:0;height:35.8px;margin:2px 0 17px;padding:0 10px;width:100%}
.banner_form input[type=submit]{background:#00a99d;border:0;border-radius:0;color:#fff;font-size:18px;margin-top:13px;padding:12px 0;width:150px}
.banner_right{float:right}
.banner_textarea{padding-top:106px}
.banner_textarea>h1{color:#f7a609;font-size:32px;font-weight:400}
.banner_textarea p{color:#fff;font-size:23px;font-weight:300;margin-top:1px;margin-bottom:10px}
.contact-page .content-detail h2{text-align:center;font-size:30px;margin-bottom:30px;margin-top:28px;width:99%}
.buy-product li{display:inline-block;padding:0;text-align:left;vertical-align:top;width:49%}
.buy-product h3::before{border:1px solid;bottom:-6px;content:"";left:0;position:absolute;width:20px}
.buy-product h3{font-size:15px;font-weight:700;margin-bottom:18px;margin-top:20px;padding:1px 0;position:relative;text-transform:uppercase}
.buy-product ul{display:inline-block;float:left;list-style:none;margin-bottom:0;padding:0;width:100%}
.buy-product .page-socials>li{width:auto}
.buy-product .page-socials .fa{font-size:17px;padding:0 5px;text-decoration:none}
.buy-product a{color:#000;font-size:15px}
.buy-product .page-socials .fa:hover{color:#00a99d}
.left-contact{border-right:1px solid #cecece;padding-left:0;padding-right:36px}
#socials .fa{width:40px;height:40px;line-height:40px}
.custom-socials .fa.fa-youtube{background:#ca3737;border-radius:50%}
.social .fa.fa-youtube:hover{background:#ea5757}
.footer-both-parts .nav>li>a:focus,
.nav>li>a:hover{background:0 0}
.about-page .content-detail p{font-size:.85em;font-size:11pt;line-height:26.4px;margin-bottom:24px}
.postid-202 .about-page .content-detail p{font-size:11pt;line-height:26.4px;margin-bottom:10px}
.first-img{height:100%}
.fig .btn-default.more-btn,
.first-img:hover .btn-default.more-btn{background:rgba(0, 0, 0, 0);border:1px solid;color:#fff;padding:6px 23px;top:183px;width:210px;height:39px;font-size:19px}
.lop-start{padding-left:5px;padding-right:0}
.draggable{cursor:move;cursor:url(images/grab.cur);cursor:-webkit-grab;cursor:-moz-grab;cursor:grab}
.draggable:active{cursor:url(images/grabbing.cur);cursor:-webkit-grabbing;cursor:-moz-grabbing;cursor:grabbing}
#u_0_1{display:none!important}
.first-posts{border-radius:0;float:left;margin-bottom:30px;padding:10px 10px 16px;width:92%}
.rs_left{width:9%}
.date{background:#00a99d;border-radius:2px;font-size:12px;font-weight:600;padding:17px 0;width:100%}
.date,
.guest-heading{color:#fff;text-align:center}
.find_o,
.rs-read{text-align:right}
.date,
.rs_left{border:0;float:left}
.day{font-size:17px;font-weight:700}
.rs_right{float:right;margin-top:-9px;width:90%}
.rs_right>h1{line-height:25px;margin-top:0}
.first-posts a{color:#00a99d;display:inline-block;font-family:Poppins, sans-serif;font-size:26px;font-weight:600;margin-left:9px;text-decoration:none;text-transform:capitalize}
.rs-read{float:left;width:100%}
.blog-img{margin-left:20px;float:left;height:140px;margin-right:18px;margin-top:24px;overflow:hidden;width:24%}
.blog-content{float:left;margin-top:15px;padding-left:13px;width:56%}
#accomodation-posts-items .s.col-sm-12{padding-left:0}
.first-posts .rs-readmore{background-attachment:scroll;background-clip:border-box;background-color:rgba(0, 0, 0, 0);background-origin:padding-box;background-position:right center;background-repeat:no-repeat;font-size:16px;font-weight:400;padding-right:15px}
.rs-category{border-bottom:1px solid #d4cdcd;border-top:1px solid #d4cdcd;color:#1a77bb;float:left;margin-top:26px;padding:7px 3px;position:relative;top:11px;width:100%}
.cater{float:left;font-weight:700;width:67%}
.socials-rss{display:inline-flex;float:right;height:20px;width:30%}
.twitter-share-button{background:#08c;border-radius:2px;color:#fff;font-size:14px}
#custom-blog-page .link-more{display:none}
.my-tags,
.seelf-blog{display:inline-block;width:100%}
.blog-img img{width:100%;height:100%}
.content{margin-top:24px}
.blog-txt p{line-height:25px;font-size:15px}
.right_icons span{padding:3px 6px}
.seelf-blog{margin-top:57px}
.blog-date,
.right-form .wpcf7-form br,
.tags{display:none}
.right_icons .fa.fa-twitter-square{background:#1b95e0;padding:3px 7px;border-radius:4px;color:#fff}
.right_icons .fa.fa-facebook-square,
.right_icons .fa.fa-linkedin-square{background:#0077b5;padding:3px 7px;border-radius:4px;color:#fff}
.buy-product span,
.hero_title>a{color:#00a99d}
.about-page .contact-pag p{font-size:10pt;line-height:1.42857;margin-bottom:0;margin-top:7px}
.contact-page .buy-product>h2{font-size:22px;font-weight:700;margin-bottom:0;margin-top:0;padding-bottom:0;text-align:left;text-transform:uppercase}
#thingstodo-three-part .View.Case.Study,
.mobil-views .btn-default.chatus,
.page-id-54 .content-detail>h2,
.rs_pagination{text-align:center}
.right-form .wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-tel.form-control{border:1px solid #d3d3d3;border-radius:0;height:35.8px;margin:2px 0 17px;padding:0 10px;width:100%}
.page-template-template-Blog .detail-page iframe,
.page-template-template-Blog footer{margin-top:0}
textarea.form-control{height:auto;border-radius:0}
#thingstodo-loops img{height:250px}
#thingstodo-three-part{height:311px;padding-left:0}
.rs_pagination .pagination{background:#00a99d;color:#fff;padding:9px}
.pagination>span{margin-right:8px}
.rs_pagination .inactive{color:#faa41a;font-weight:700;padding:5px}
#gallery .close,
#map .close,
#video .close{background:#fff;opacity:.9;border-radius:100%;width:26px;height:26px}
#gallery .modal-content,
#map .modal-content,
#video .modal-content{background-color:#00a8a5}
#gallery .modal-header,
#map .modal-header,
#video .modal-header{padding-bottom:0;padding-top:7px;border-bottom:0}
.rs-tab .full-wid{width:100%}
.full-wid td{float:none;padding:10px}
.other_content_section .include-heading,
.what_include_content .include-heading{color:#ffa81b;font-family:Poppins, sans-serif;margin-bottom:10px;margin-top:10px}
.other_content_section ul{margin-top:5px;margin-bottom:5px}
.other_content_section p{margin-bottom:10px}
.other_content_section p strong,
.other_content_section ul strong{color:#ffa81b}
.botom-width{display:inline-block;margin-top:45px;width:100%}
.related-posts-thumbs .wp-caption-text.gallery-caption{padding-left:30px!important;padding-right:20px!important;position:relative;text-align:center;width:100%!important}
#thingstodo-loops,
#tips-loops,
#tips-loops #tips-three-part{padding-left:0}
.related-posts-thumbs .gallery-icon.landscape{float:none!important}
.single .related-posts-thumbs div .gallery-icon a img{background:rgba(0, 168, 165, .8);float:left!important;height:220px!important;width:238px!important}
#CDSWIDSSP .widSSPData{overflow:auto!important;overflow-x:hidden!important}
.mobil-foter{display:none}
.mobil-views .btn-default.chatus{background:rgba(0, 0, 0, 0);border:2px solid #fff;border-radius:2px;color:#fff;display:table-cell;font-size:19px;left:51%;margin:auto;padding:8px 9px;position:absolute;right:0;top:50%;transform:translate(-50%, -50%);vertical-align:middle;width:212px}
.mobil-views,
.mobile-trip,
.sub-menu .fa.fa-angle-down{display:none}
.logo img{width:100%}
.logo h1{margin-top:12px!important}
.blog-content>p{color:#4a4a4a;font-size:.85em;font-size:11pt}
.rs-navbar .fa.fa-angle-down{left:6px;position:relative}
.sub-menu .current-menu-item{background:0 0}
.other_content_section li,
.other_content_section p,
.what_include_content li{padding-left:10px;padding-right:10px;padding-top:8px}
.single .wpb_wrapper>p{color:#575757;font-size:11pt;font-weight:400;line-height:26.4px}
@media (max-width:768px){img.about-us{height:auto;width:100%}
}
@media (min-width:768px){a#myBtn9{display:none;}
}
@media (min-width:1440px){ul.col-sm-12 li.col-sm-3{float:left;margin:0 1.592em 2.992em 0;padding:0;position:relative;width:23.35%}
}
@media (min-width:768px) and (max-width:1024px){ul.col-sm-12 li.col-sm-3{float:left;margin:0 1.592em 2.992em 0;padding:0;position:relative;width:21.35%}
img.about-us{height:auto;width:100%}
}
@media (min-width:1024px) and (max-width:1440px){ul.col-sm-12 li.col-sm-3{float:left;margin:0 1.592em 2.992em 0;padding:0;position:relative;width:22.35%}
}
@media(min-width:992px) and (max-width:1200px){.rs-navbar .collapse.navbar-collapse{padding:0}
.first-set>img{width:100%;height:100%}
.red-overlay>p{font-size:11.2px}
.social{padding-left:0;padding-right:0}
.rs-navbar .navbar-nav>li>a{padding:23px 20px}
}
@media(min-width:768px) and (max-width:991px){.rs-navbar .collapse.navbar-collapse{padding:0}
.first-set>img{width:100%;height:100%}
.social{padding-left:0;padding-right:0}
.social li{margin:0 1px 10px}
.upper-lay h5{font-size:16px}
.red-overlay>p{font-size:10px}
.View.Case.Study{font-size:14px;margin-top:76px;padding:5px 36px}
.lop-start{height:195px}
.red-overlay h5{padding-bottom:8px;padding-top:13px}
.first-set .btn-default.chatus{width:160px}
.blog-start .col-sm-4{padding:4px}
.sites-logo{left:8px;width:131px}
#top-bar .navbar-default .navbar-nav>li>a{font-size:12px;padding:15px 10px}
.rs-navbar .navbar-nav>li>a{padding:31px 10px}
.rs-copy-right li a{font-size:11px}
.relatedd-divvs{height:140px!important;padding:4px;position:relative}
.relatedd-divvs .title-posts{font-size:15px;top:27%}
.toggled .footer-menu a{display:block!important;padding:10px 9px!important;font-size:10.6px!important}
.rs-tab .nav-tabs>li>a{font-size:13.9px}
.toggled #menu-social-media-footer li{height:30px;line-height:30px!important;width:30px}
.toggled #menu-social-media-footer li i{font-size:16px!important}
}
@media(max-width:767px){.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover{background:rgba(0, 0, 0, 0)}
.block-bar{width:320px;margin:0 auto}
.tripsidebar{width:362px;margin:0 auto;float:left}
.rs-navbar .navbar-nav>li>a{padding:20px}
#top-bar{padding:8px}
#top-bar .col-sm-8,
#top-bar .logo{padding:0}
.rs-navbar{position:relative}
.mobile-call{position:absolute;right:61px;top:0;width:40px}
.logo .img-responsive{height:51px;width:148px;left:23px;position:relative}
.rs-navbar .showdesktop{display:none}
.mobile-call{display:block}
.mobile-hidden,
.sites-logo{display:none}
.mobile-call img{width:100%}
.first-set>img{margin-bottom:0}
.mobile-show{display:block}
.foter-socials{background:#a8e1e0;clear:both;display:inline-block;margin-top:27px;width:100%}
.social.mobile-show li{margin:0 9px 14px 0}
.foter-socials .social.mobile-show{margin-top:0;padding-top:16px}
.red-overlay h5{font-size:20px;line-height:23px}
.red-overlay>p{font-size:11.5px;line-height:18px}
.rs-copy-right{margin-top:46px}
.four-cols .col-sm-3{width:274px}
.full-details .red-overlay{margin:0}
.full-details .red-overlay a,
.full-details a:hover{margin-top:10px}
.rs-tab .nav-tabs>li>a{font-size:12px;padding:12px 17px}
#page-content-wrapper,
#sidebar-wrapper{display:none!important}
#text-6 .sub-menus,
.left_cnt,
.main-content-part .custom-socials{display:none}
#wrapper.toggled{padding-left:0!important}
.toggled .hamburger{right:11em;display:none}
.navbar-default .navbar-toggle{border:0;border-radius:0;margin-right:0;margin-top:2px}
.navbar-default .navbar-toggle .icon-bar{background-color:#00a8a5;height:4px;width:25px}
.lop-start{height:306px}
.footer-menu.nav.nav-pills{width:100%!important;margin-bottom:0!important}
#text-6{width:100%;margin-bottom:0;text-align:center}
.site-footer .footer-menu>li{padding:0}
.mobil-views{display:block;padding-left:10px;padding-right:10px}
#top-bar .logo{margin-top:4px!important;width:150px;z-index:9}
}
@media(min-width:992px) and (max-width:1200px){.logo .logo img{width:140px!important}
#top-bar .navbar-default .navbar-nav>li>a{font-size:.75em;line-height:65px;padding:0 15px}
#top-bar .navbar-default .showdesktop>a{font-size:12px!important}
.main-content-part .custom-socials{width:63px}
.single .col-sm-12{padding-left:0}
.single .related-posts-thumbs div .gallery-icon a img{height:189px!important;width:100%!important}
#gallery-1 .gallery-item{margin-right:17.9px!important;width:22.7%!important}
.hamburger{margin-left:9px!important}
#gallery .close,
#video .close{line-height:31px!important}
.tour-template-default .rs-copy-right.footerfixed{top:2em!important}
.page-template-default .col-sm-12{padding-left:0!important}
.rs-navbar .nav.navbar-nav:nth-child(2){padding-left:0}
.page-template-default .site-footer{margin-top:0}
#gallery .modal-dialog{width:748px!important}
}
@media(min-width:768px) and (max-width:991px){.logo .logo img{width:120px!important}
.single .main-content-part{margin-left:6%!important}
#top-bar .navbar-default .navbar-nav>li>a{font-size:11.5px;line-height:54px;padding:2px 10px}
#top-bar .navbar-default .showdesktop>a{font-size:11px!important}
#top-bar{float:right;width:98.6%}
.single .related-posts-thumbs div .gallery-icon a img{height:150px!important;width:100%!important}
#gallery-1 .gallery-item{margin-right:16.9px!important;width:22.1%!important}
.hamburger{margin-left:9px!important}
#gallery .close,
#video .close{line-height:31px!important}
.tour-template-default .rs-copy-right.footerfixed{top:2em!important}
.toggled .main-content-part{margin-left:0!important}
.detail-baner h2{font-size:25px}
.footer-both-parts .footer-menu.nav.nav-pills{width:auto!important}
.footer-both-parts .right-section-part{float:right;margin-bottom:22px;text-align:left;width:35%}
.footer-both-parts .footer-menu.nav.nav-pills{float:left;margin-bottom:0;text-align:right}
.toggled .related-posts-thumbs .wp-caption-text.gallery-caption{font-size:13.3px;padding:0 4px!important}
.toggled .footer-both-parts{width:84%}
.toggled .footer-both-parts .right-section-part{float:right;width:30%}
.page-template-template-Blog footer{margin-top:47px}
.page-id-8 .site-footer{margin-top:159px}
.page-id-8 .lop-start{height:242px}
#accomodation-posts-items .s.col-sm-12{padding-left:15px;padding-right:0}
#accomodation-posts-items{top:83px!important}
.main-content-part .custom-socials{left:-14px}
.logos{margin-top:0!important}
.rs-navbar .nav.navbar-nav:nth-child(2){padding-left:0!important}
.toggled .hamburger{left:12.6em!important}
.first-set .btn-default.chatus{left:22%!important}
#gallery .modal-dialog{width:87%!important}
#slider ul li{height:380px!important}
#text-14 .social li{margin:0 4px 10px}
}
@media(max-width:767px){.mobil-foter{padding-left:10px!important;padding-right:10px!important}
.single .rs-copy-right{margin-top:0}
#top-bar{padding:10px 10px 0!important}
.col-sm-12.blog-sectin.detail-page{padding-top:61px}
.page-id-14 .col-sm-12.blog-sectin.detail-page,
.page-id-54 .col-sm-12.blog-sectin.detail-page,
.page-template-default .col-sm-12.blog-sectin.detail-page{padding-top:0}
.page-id-12 .site-footer,
.page-id-14 .site-footer,
.page-id-297 .site-footer,
.page-id-54 .site-footer,
.page-id-87 .site-footer{margin-top:-119px}
.page-id-56 .site-footer{margin-top:-87px}
.right-form{clear:both;margin-top:8px;padding:0;width:100%;display:inline-block}
.page-id-297 .col-sm-12.blog-sectin.detail-page{padding-top:65px!important}
.widSSPBranding img{width:150px!important}
.tour-template-default .blog-sectin.detail-page{padding-top:0}
.single .site-footer{margin-top:-115px}
.rs-tab .nav-tabs>li>a{font-size:12px;padding:12px 17px}
#accomodation-posts-items{top:69px!important}
}
@media(max-width:639px){.block-bar,
.tripsidebar{width:100%}
.rs-copy-right li{padding:8px}
.rs-copy-right li a{font-size:11px;font-weight:500}
.social{padding-left:0;padding-right:0}
.social li{margin:0 1px 10px;width:36px}
.social li a{font-size:20px;height:36px}
.four-cols .col-sm-3{margin-right:0;padding:0;width:100%;margin-bottom:11px}
}
@media(max-width:767px){#page-content-wrapper,
.stuck{display:none!important}
.logo .img-responsive{height:38px;left:0;width:148px;top:8px;padding:0}
.main-content-part{margin-left:0!important;width:100%!important}
.btn-fimob>img,
.container,
.site-footer .footer-menu>li,
.site-footer .sub-menu li{width:100%}
#top-bar{background:#fff;padding:10px 4px!important}
.main-section{margin-top:72px}
.not-stuck{margin-left:0!important;padding-left:10px;padding-right:10px}
#menu-social-media-footer li{margin:0 5px}
#menu-footer-menu{text-align:center}
.site-footer .footer-menu>li a{display:block;text-align:center;padding-bottom:7px;font-weight:500}
.site-footer .footer-menu .sub-menu{padding-left:0;width:100%;text-align:center}
.site-footer .footer-menu .sub-menu li.phone a{color:#00a8a5}
#menu-footer-menu,
.site-footer .copyright{margin-bottom:0}
.site-footer .sub-menu li{float:none;padding:0;text-align:center}
.site-footer .copyright a{color:#fff;text-decoration:none}
.site-footer .copyright{background:#00a8a5;color:#fff;font-size:.763em;line-height:19px;text-align:center;padding:10px}
.site-footer .container{padding:0}
.site-footer .footer-menu .sub-menu li a{font-size:12px;color:#00a8a5}
.mobil-views{display:block;padding-left:5px;padding-right:9px;margin-bottom:9px}
.mobil-views .btn-default.chatus{background:rgba(0, 0, 0, 0);border:2px solid #fff;border-radius:2px;color:#fff;display:table-cell;font-size:19px;left:51%;margin:auto;padding:8px 9px;position:absolute;right:0;text-align:center;top:79%;transform:translate(-50%, -50%);vertical-align:middle;width:212px}
.page-template-default .rs-copy-right,
.site-footer{margin-top:0}
.btn-fimob{position:relative}
.mobil-views .btn-default.chatus:hover{background:#fff;color:#000}
.mobil-foter{color:#00a8a5;margin-bottom:11px;clear:both;text-align:center;font-family:Poppins, sans-serif}
.site-footer .footer-menu .sub-menu{display:none}
.mobile-trip img{width:100%}
.mobile-trip{padding-left:10px;padding-right:10px;display:block}
.dropdown-menu.layer-bg{background:rgba(0, 0, 0, .6)}
#top-bar .navbar-default .navbar-nav>.active>a,
#top-bar .navbar-default .navbar-nav>li>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover{text-align:left}
.rs-navbar .navbar-nav>li{display:inline-table;float:left;width:100%;text-align:left}
.rs-navbar .nav.navbar-nav{padding-left:0!important}
#top-bar .navbar-default .navbar-nav>li>a{line-height:46px}
.toggled .right_cnt{bottom:0!important}
#gallery-1 .gallery-item{width:100%!important}
.detail-image{height:204px!important}
.detail-baner h2{font-size:20px}
.detail-image .book-now>a{display:none;}
.book-now.mobile{padding-top:2em;}
.nav-tabs>li>a{height:90px;}
.single-tour .content-detail>h2{font-size:24px}
.contact-page .buy-product>h2{font-size:17px}
#CDSWIDSSP .widSSPData .widSSPBranding dt a:link img{width:74%}
.cater,
.socials-rss{width:36%}
.mobil-foter{display:block}
.cater{float:left;font-weight:700}
.rs_left{width:11.3%}
.rs_right{width:88%}
.date,
.rs_left{font-size:10px}
.logo h1{margin-top:0!important}
.home .rs-copy-right.footerfixed{top:43px}
.sub-menu .current-menu-item{background:0 0;width:100%}
.brn-con .col-sm-10{padding:0}
.relatedposttitle.col-sm-12{font-size:15px}
.modal-dialog{margin-left:0;width:100%!important}
#slider ul li{float:left!important;height:270px!important;width:100%!important}
.page-id-297 .first-posts,
.page-template-templatetipa .first-posts{width:100%}
}
@media(max-width:639px){.blog-img,
.rs_right{width:100%;clear:both}
.red-overlay>p{font-size:12.4px;line-height:17.9px}
.red-overlay a,
.red-overlay a:hover{top:63%}
.rs_left{width:100%;margin-bottom:21px}
.rs_right{float:none;margin-top:-9px}
.blog-img{float:left;height:auto;margin-right:0;margin-top:24px;overflow:hidden;margin-left:0}
.socials-rss{height:20px;text-align:center;width:auto!important}
.blog-content{float:left;margin-top:15px;padding-left:0;width:100%}
.buy-product li{width:100%}
.page-id-54 .right-form{clear:both;display:inline-block;margin-top:21px;padding:0}
}
@media(max-width:320px){.rs-tab .nav-tabs>li>a{font-size:12px;padding:12px}
#menu-social-media-footer li{margin:0 3px}
}
.other-tours{padding-left:20px}
.other-tours h2{color:#00a99d;font-size:26px;margin-bottom:20px;margin-top:70px;text-align:left;width:99%;font-weight:400}
.other-tours p{color:#575757;font-size:11pt;font-weight:400;margin-bottom:10px}
.map{border-collapse:collapse;border-spacing:0;width:100%;display:table}
.group_form{padding-top:40px;width:65%}
.group_form form input[type=email],
.group_form form input[type=text]{border:1px solid #d3d3d3;border-radius:0;height:35.8px;margin:2px 0 0;padding:0 10px;width:100%}
.group_form input[type=submit]{background:#00a99d;border:0;border-radius:0;color:#fff;font-size:18px;margin-top:13px;padding:12px 0;width:150px}
.other-10,
.other-11,
.other-12,
.other-13,
.other-14,
.other-15,
.other-16,
.other-17,
.other-4,
.other-5,
.other-6,
.other-7,
.other-8,
.other-9{display:none}
.map-image img{display:block;margin-left:auto;margin-right:auto;width:100%;}
.modal-body .map-image iframe{height:570px;}
.flexslider.map-image{margin:0px;}